/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/**** Back To Top*/
#back-top {
  visibility: hidden;
}

#back-top.active {
  visibility: visible;
  position: fixed;
  right: 20px;
  bottom: 20px;
}

#back-top__content--desk {
    text-decoration: none;
    color: #ffffff;
    transition: 0.2s;
    background: #392e76;
    padding: 10px 15px;
    border-radius: 50%;
    font-size: 1em;
}
#back-top__content--desk:hover {
    color: #fff;
    background: #000;
}
#back-top__content--desk > span {
  color: teal;
}

/**** Cwginstock Back In Stock Notifier for WooCommerce*/

.cwginstock-panel-heading h4 {
    color: #ffffff;
    padding: 0;
    margin: 0;
}

.cwginstock-subscribe-form .panel-primary {
    border: 2px solid #000 !important;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading {
    background-color: #000 !important;
    border-color: #000 !important;
}

.cwginstock-subscribe-form input.cwgstock_email {
    height: 40px;
    border: 2px solid #000;
    color: #000;
    font-size: 18px;
}

.cwginstock-subscribe-form input.cwgstock_button {
    background: #000;
    font-size: 20px;
    color: #fff;
}

/**** Woocommerce Cart & Checkout */

.rtl .woocommerce .col2-set .col-2,
.rtl .woocommerce-page .col2-set .col-2,
.rtl .woocommerce .col2-set .col-1,
.rtl .woocommerce-page .col2-set .col-1 {
    float: unset !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce-checkout-review-order,
 #order_review_heading {
  width: 80%;
  margin: auto;
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
    .woocommerce-checkout-review-order,
    #order_review_heading {
      width: 96%;
    }
}

.woocommerce-cart header h1, .woocommerce-checkout header h1 {
    text-align: center;
}

.woocommerce .quantity .qty {
    width: 3em;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
}

.woocommerce-info, .woocommerce-cart .woocommerce-message,
.woocommerce-info a, .woocommerce-cart .woocommerce-message a,
.woocommerce-info::before, .woocommerce-cart .woocommerce-message::before {
    border-top-color: #000;
    color: #000;
}

.woocommerce table.shop_table, .woocommerce table.shop_table td, .woocommerce table thead:first-child tr:first-child th{
    border: 1px solid rgb(0 0 0 / 30%);
    color: #000;
}

.woocommerce-cart table.cart td a {
    color: #000;
}

.ywgc_enter_code {
    border: 1px solid #d3ced2;
}

.ywgc_enter_code .form-row.form-row-first {
    float: right;
}

.ywgc_enter_code .form-row.form-row-last {
    text-align: right;
}

.ywgc_enter_code .form-row.form-row-last button {
    background-color: #000 !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0;
    line-height: 1.5;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .5rem 1rem;
    font-weight: normal;
    border-radius: 0;
    right: auto;
    color: #ffffff;
    background-color: #000;
    border: 0;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 150px !important;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: blue;
    text-decoration: none;
    background-image: none;
    color: #fff;
}

.woocommerce-cart .qty_button.minus, 
.woocommerce-cart .qty_button.plus {
    font-size: 24px;
    line-height: 30px;
    width: 40px;
    color: #fff;
    background-color: #000;
    transition: all 0.2s;
    padding: .5rem;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: #fff;
    cursor: not-allowed;
    opacity: .5;
    padding: .618em 1em;
}

.woocommerce-cart table.cart input {
    margin: 0;
    vertical-align: middle;
    color: #000;
    border-radius: 0;
}

.woocommerce-cart table.cart input.minus, .woocommerce-cart table.cart input.plus {
    border: none;
    border-radius: 0;
}

.woocommerce-cart table.cart input.minus:hover, .woocommerce-cart table.cart input.plus:hover {
    color: #fff;
    background: blue;
}

.woocommerce-cart .page-content .elementor-inner form.woocommerce-cart-form table.shop_table shop_table_responsive #add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
    vertical-align: middle;
    text-align: right;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
    color: #000;
    text-align: center;
}

.cart_totals.calculated_shipping h2 {
    text-align: center;
}

#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
    text-align: right;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    color: #ffffff;
    background-color: #000;
    font-size: 22px;
    font-weight: 500;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: blue;
    color: #fff;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    padding: 20px;
    font-size: 24px;
}

.woocommerce-checkout label[for=payment_method_yaadpay] {
    font-size: 14px;
    font-weight: 500;
/*    display: flex;*/
    align-items: center;
}

.woocommerce-checkout label[for=payment_method_yaadpay] img {
    width: 150px;
}

.woocommerce-privacy-policy-text p {
    font-size: 10px;
}

@media (max-width: 767px) {
    .woocommerce-checkout img.credit-card-img {
        margin-top: 0px !important;
        width: 80px !important;
    }
    .woocommerce-checkout label[for=payment_method_yaadpay] {
        text-align: center;
        display: inline;
    }
    .payment_box.payment_method_yaadpay {
        font-size: 12px !important;
        text-align: center;
    }
    label[for=payment_method_paypal] {
        display: inline;
    }
}